Bug 72047 - gnome-system-monitor-2.0.0-2: no support for dual CPUs
gnome-system-monitor-2.0.0-2: no support for dual CPUs
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-system-monitor (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-08-20 17:14 EDT by Joachim Frieben
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-20 17:14:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2002-08-20 17:14:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
The CPU usage history monitor only displays one single graph even for
multi-processor platforms.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Launch "gnome-system-monitor"
2. Go to "System Monitor"/"CPU Usage History"

Actual Results:  Only one graph is visible.

Expected Results:  For multi-processor systems, the CPU usage history should be
displayed for each CPU separately.

Additional info:
Comment 1 Havoc Pennington 2002-08-21 19:49:22 EDT
Forwarded upstream as http://bugzilla.gnome.org/show_bug.cgi?id=91363

Closing on Red Hat level, will get an upstream fix if any.

Note You need to log in before you can comment on or make changes to this bug.